document.write("<style type=text/css>#master {LEFT: -100px; POSITION: absolute; TOP: 25px; VISIBILITY: visible; WIDTH: 200px; Z-INDEX: 2}#menu {LEFT: 100px; POSITION: absolute; TOP: 25px; VISIBILITY: visible; WIDTH: 18px; Z-INDEX: 5}#top {LEFT: 0px; POSITION: absolute; TOP: 25px; VISIBILITY: visible; WIDTH: 100px; Z-INDEX: 5}#screen {LEFT: 0px; POSITION: absolute; TOP: 31px; VISIBILITY: visible; WIDTH: 100px; Z-INDEX: 5}#screenlinks {LEFT: 0px; POSITION: absolute; TOP: 31px; VISIBILITY: visible; WIDTH: 100px; Z-INDEX: 5}</style>")
var ie = document.all ? 1 : 0
var ns = document.layers ? 1 : 0

if(ie){
document.write('<style type="text/css">')
document.write("#screen	{filter:Alpha(Opacity=30);}")
document.write("</style>")
}

if(ns){
document.write('<style type="text/css">')
document.write("#master	{clip:rect(0,150,250,0);}")
document.write("</style>")
}


var ie = document.all ? 1 : 0
var ns = document.layers ? 1 : 0


var master = new Object("element")
master.curLeft = -100;	master.curTop = 10;
master.gapLeft = 0;		master.gapTop = 0;
master.timer = null;

function moveAlong(layerName, paceLeft, paceTop, fromLeft, fromTop){
clearTimeout(eval(layerName).timer)

if(eval(layerName).curLeft != fromLeft){
     if((Math.max(eval(layerName).curLeft, fromLeft) - Math.min(eval(layerName).curLeft, fromLeft)) < paceLeft){eval(layerName).curLeft = fromLeft}
else if(eval(layerName).curLeft < fromLeft){eval(layerName).curLeft = eval(layerName).curLeft + paceLeft}
else if(eval(layerName).curLeft > fromLeft){eval(layerName).curLeft = eval(layerName).curLeft - paceLeft}
if(ie){document.all[layerName].style.left = eval(layerName).curLeft}
if(ns){document[layerName].left = eval(layerName).curLeft}
}

if(eval(layerName).curTop != fromTop){
     if((Math.max(eval(layerName).curTop, fromTop) - Math.min(eval(layerName).curTop, fromTop)) < paceTop){eval(layerName).curTop = fromTop}
else if(eval(layerName).curTop < fromTop){eval(layerName).curTop = eval(layerName).curTop + paceTop}
else if(eval(layerName).curTop > fromTop){eval(layerName).curTop = eval(layerName).curTop - paceTop}
if(ie){document.all[layerName].style.top = eval(layerName).curTop}
if(ns){document[layerName].top = eval(layerName).curTop}
}


eval(layerName).timer=setTimeout('moveAlong("'+layerName+'",'+paceLeft+','+paceTop+','+fromLeft+','+fromTop+')',30)
}

function setPace(layerName, fromLeft, fromTop, motionSpeed){
eval(layerName).gapLeft = (Math.max(eval(layerName).curLeft, fromLeft) - Math.min(eval(layerName).curLeft, fromLeft))/motionSpeed
eval(layerName).gapTop = (Math.max(eval(layerName).curTop, fromTop) - Math.min(eval(layerName).curTop, fromTop))/motionSpeed

moveAlong(layerName, eval(layerName).gapLeft, eval(layerName).gapTop, fromLeft, fromTop)
}

var expandState = 0

function expand(){
if(expandState == 0){setPace("master", 0, 10, 10); if(ie){document.menutop.src = "pic/menui.gif"}; expandState = 1;}
else{setPace("master", -100, 10, 10); if(ie){document.menutop.src = "pic/menuo.gif"}; expandState = 0;}
}
document.write("<div id=master><div id=menu onmouseover=\"javascript:expand()\"><table border=0 cellpadding=0 cellspacing=0 width=18><tbody><tr><td width=\"100%\"><a href=\"javascript:expand()\" onFocus=this.blur()><img alt=萸僻涴爵桯羲/壽敕辦豎粕等 border=0 height=70 name=menutop src=\"pic/menuo.gif\" width=18></a></td></tr></tbody></table></div><div id=top><table border=0 cellpadding=0 cellspacing=0 width=100><tbody><tr><td width=\"100%\"><img border=0 height=6 src=\"pic/menutop.gif\"  width=100></td> </tr></tbody></table></div><div id=screen onmouseout=\"javascript:expand()\"><table border=0 cellpadding=5 cellspacing=0 width=100><tbody><tr><td bgcolor=#3399FF width=\"100%\"><table bgcolor=#3399FF border=0 cellpadding=0 cellspacing=0 width=\"100%\" height=225><tbody><tr><td width=\"100%\"><table border=0 cellpadding=5 cellspacing=1 width=\"100%\"><tbody><tr> <td bgcolor=#ecf6f5 width=\"100%\"><br><br><br><br><br></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></div><div id=screenlinks ><table border=0 cellpadding=6 cellspacing=0 width=100><tbody><tr><td style=\"FILTER: alpha(opacity=90)\" width=\"100%\"><table bgcolor=#336666 border=0 cellpadding=0 cellspacing=0 width=\"100%\" ><tbody> <tr><td width=\"100%\"><table border=0 cellpadding=6 cellspacing=1 width=\"100%\"><tbody><tr><td bgcolor=#ecf6f5 width=\"100%\" align=\"center\"><font color=999900>悕郖督昢絳瑤</font><br>");
document.write("<font color=999900><font face=Wingdings>1</font>扦⑹囀离</font><br>");
document.write("念<a href=\"\" target=\"\">狟婥笢陑</a><br>");
document.write("念<a href=\"http://61.157.226.170/fyjh\" target=_blank\"\">蔬綬謐毞</a><br>");
document.write("念<a href=\"http://usms.tom.com/smslist/list1/sms_1_3_6_0_1.htm?user_id=75260&:&http://snowbbs.com/pic/smslogo.gif\" target=_blank\"\">傻陓笢陑</a><br>");
document.write("念<a href=\"webvar/index.htm\" target=_blank\"\">縐え蚳闖</a><br>");
document.write("念<a href=\"kele8/index.htm\" target=_blank\"\">褫 氈 勘</a><br>");
document.write("弩<a href=\"\mywish/wish.asp\" target=_blank\"\">ら 堋 啣</a><br>");

document.write("<font color=999900><font face=Wingdings>1</font>扦⑹俋扢</font></font><br>");
document.write("念<a href=\"http://www.13900.net/vod/\" target=_blank\"\">轎煤荌埏</a><br>");
document.write("念<a href=\"http://www.6gu.com/\" target=_blank\"\">鞠嘔厙硊</a><br>");
document.write("念<a href=\"http://www.13900.net\" target=_blank\"\">侐漆換も</a><br>");

document.write("<a href=\"user/logout.asp\")\"><font color=999900><font face=Wingdings >v</font>豖堤扦⑹</font></a><br>");
document.write("</td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></div></div>");
if(ie){var sidemenu = document.all.master;}
if(ns){var sidemenu = document.master;}

function FixY(){
if(ie){sidemenu.style.top = document.body.scrollTop+10}
if(ns){sidemenu.top = window.pageYOffset+10}
}

setInterval("FixY()",100);





var currentpos,timer;
function initialize()
{
timer=setInterval ("scrollwindow ()",30);
}
function sc()
{
clearInterval(timer);
}
function scrollwindow()
{
currentpos=document.body.scrollTop;
window.scroll(0,++currentpos);
if (currentpos !=document.body.scrollTop)
sc();
}
document.onmousedown=sc
document.ondblclick=initialize

